\documentclass{D32MHM1homework}

\newcommand{\vek}[1]{\underline{#1}}

\begin{document}
    
\maketitle{4}

\Problem{Develop the \emph{three-dimensional} lamination formula, with the lamination direction parallel to the $x_1$ axis and with orthotropic phases.} 

\Hint{%
Follow the two-dimensional derivation from the lecture, while recalling that, by Homework Assignment~II.2, the orthotropic coefficients admit the representation 
%
\begin{align*}
    \vek{L} 
    = 
    \begin{bmatrix}
        L_{11} & 0 & 0 \\
        0 & L_{22} & 0 \\
        0 & 0 & L_{33}
    \end{bmatrix}.
\end{align*}
}

\Problem{%
Derive the Voigt-Reuss bounds to the problem above. Check that the following inequalities hold:
%
\begin{align*}
    \vek{L}^\text{R}
    \preceq
    \vek{L}^\text{eff}
    \preceq
    \vek{L}^\text{V}.
\end{align*}
}

%\References

\Request

\end{document}